<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7150b3969b1dca879124bec40e81da14">
  <dict>
    <!--2023-02-11 09:53:39.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2023-02-11 09:53:39.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:53:39.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-02-11 09:53:39.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:53:39.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-02-11 09:53:39.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
